bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: QMAYPOXHYKKUOTCODYZX
  access_secret: PgaURAtTBPZmTC8MhSNZXhzB19S0Vv/EAyBiolCYPy1JCHaldpR5yg==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial014.front.sepia.ceph.com:443
  host: trial014.front.sepia.ceph.com
  is_secure: true
  port: 443
  region: mexico
  s3dir: folder
  user_id: tester.client.0
